* {
	box-sizing: border-box;
}


html, body {
	margin: 0px;
}

body {
	color: #000;
	background-color: #fff;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	/* background: url('images/bg_pattern.png') repeat center center; */
	font: normal 100%/1em sans-serif;
	line-height: 1.1em;
	font-family: 'Exo', sans-serif;
	letter-spacing: 1px;
}

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }


a {
	color: #006699;
	text-decoration: none;
}

a:hover {
	color: #ccc;
}


h1 {
	color: #444;
	font-size: 1.2em;
}

.anchor {
	display: block;
	content: " ";
	margin-top: -90px;
	height: 90px;
	visibility: hidden; }
}


.ribbon {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: -1;
}


/* header */
#header {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100px;
	background-color: rgba(255,255,255,0);
	transition: background-color 1s ease 0s;
	z-index: 9999;
}

#header.solid {
	background-color: rgba(0,0,0,1);
	transition: background-color 1s ease 0s;
}

#hcontainer {
	margin: 0 auto;
	max-width: 1000px;
	height: 100px;
}

.logo {
	height: 60px;
	margin-top: 20px;
	float: left;
}


/* navigation */
#nav {
	float: left;
	margin-top: 40px;
	width: 510px;
	overflow: hidden;
	font-size: 0.9em;
	text-transform: uppercase;
}

#nav li {
	float: left;
	list-style: none;
	margin: 0 0 0 20px;
}

#nav li:first-child {
	margin: 0 0 0 0px;
}

#nav li a {
	text-decoration: none;
	padding: 2px 4px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #fff;
	display: block;
}

#nav li a:hover,
#nav li a.active {
	background: #006699;
	color: #fff;
	transition: background .15s;
}


/* mobile navigation */
#hcontainer .mobile-menu {
	display: none;
	float: right;
	margin-top: 40px;
	margin-right: 20px;
}

#hcontainer .mobile-menu a {
	color: #ffffff;
	float: left;
	font-size: 25px;
	text-decoration: none;
}

#hcontainer .mobile-menu a:not(:first-child) {
	margin-left: 16px;
}

#hcontainer .menu-button {
    border-bottom: 13px double #fff;
    border-top: 4px solid #fff;
    content: "";
    cursor: pointer;
    height: 22px;
    width: 30px;
}


/* get help */
#gethelp {
	border: 1px solid #fff;
	border-radius: 5px;
	width: 150px;
	margin: 0 auto;
	padding: 5px;
}

#gethelp a {
	color: #fff;
}

#gethelp a:hover {
	color: #006699;
}


/* welcome */
#welcomewrapper {
	max-height: 480px;
	width: 100%;
	margin: 0px;
	background-color: #000;
	overflow: hidden;
	text-align: center;
}

#welcomewrapper img.welcomebg {
	width: 100%;
	vertical-align: middle;

}

#welcome {
    position: absolute;
	width: 100%;
    top: 260px;
	height: 100px;
	padding: 5px;
	color: #fff;
}

#welcome h1 {
	font-size: 1.6em;
	font-weight: normal;
	color: #fff;
}

/* about us */
#aboutuswrap {
	width: 100%;
	min-height: 140px;
	background: #eee;
}

#aboutus {
	margin: 0 auto;
	max-width: 1000px;
	min-height: 100px;
	padding: 5px;
	padding-top: 40px;
	padding-bottom: 40px;
	font-size: 0.9em;
}

#aboutus h1 {
	padding-bottom: 5px;
	border-bottom: 1px solid #006699;
	display: table;
}


/* services */
#services {
	margin: 0 auto;
	max-width: 1000px;
	min-height: 100px;
	padding: 5px;
	padding-top: 20px;
	font-size: 0.9em;
}

#services h1 {
	padding-bottom: 4px;
	border-bottom: 1px solid #006699;
	display: table;
}


#services ul {
	text-align: center;
	padding: 0;
	margin: 0;
}

#services li {
	border: 2px solid #4d4d4d;
	border-radius: 10px;
	color: #4d4d4d;
	list-style-type: none;
	margin: 5px;
    padding: 10px;
	display: inline-block;
	width: 170px;
	height: 135px;
	font-weight: bold;
	vertical-align: middle;
}

#services li img {
	padding-bottom: 8px;
}





/* remote support */
#remote {
	margin: 0 auto;
	max-width: 1000px;
	min-height: 100px;
	padding: 5px;
	padding-top: 20px;
	font-size: 0.9em;
}

#remote h1 {
	padding-bottom: 4px;
	border-bottom: 1px solid #006699;
	display: table;
}

#remote span {
	color: #333;
	font-style: italic;
	font-size: 0.8em;
}

#download {
	margin: 0 auto;
	max-width: 200px;
	min-height: 100px;
	padding: 5px;
	padding-top: 10px;
	font-size: 1em;
	text-align: center;
}


/* contact info */
#contact {
	margin: 0 auto;
	max-width: 1000px;
	min-height: 100px;
	padding: 5px;
	font-size: 0.9em;
	text-align: center;
}

#contact h1 {
	padding-bottom: 4px;
	border-bottom: 1px solid #006699;
	display: table;
}


#result {
	height: 50px;
	max-width: 400px;
	line-height: 50px;
	font-weight: bold;
	font-size: 1.2em;
	color: #006699;
	display: none;
	margin: 0 auto;
}


#contactus {
	margin: 0 auto;
	max-width: 830px;
}

#contactus input[type="text"] {
	background-color: #fff;
	border: solid 1px #000;
    border-radius: 2px;
	line-height: 50px;
	height: 50px;
	width: 380px;
	padding-left: 10px;
	font-size: 1em;
	color: #000;
	display: block;
	margin-bottom: 25px;
	outline: none;
}

#contactusinputs {
	width: 400px;
	float: left;
}

#contactusmsgwrap {
	background-color: #fff;
	width: 410px;
	height: 200px;
	position: relative;
	float: left;
	line-height: 45px;
	margin-left: 10px;
}

#contactus textarea {
	background: transparent;
	border: solid 1px #000;
	border-radius: 2px;
	resize: none;
	line-height: 45px;
	height: 150px;
	width: 410px;
	padding: 0px 10px 10px 10px;
	font-size: 1em;
	color: #000;
	display: inline-block;
	font-family: inherit;
	overflow: auto;
}

#contactus input[type="submit"] {
	background: #006699;
	color: #fff;
    border-radius: 2px;
    width: 410px;
    height: 40px;
    border: none;
    line-height: 40px;
    font-size: 1.2em;
    font-weight: normal;
	cursor: pointer;
	outline: none;
	margin-top: 10px;
}

#contactus .button {
    background: #006699;
    height: 138px;
    width: 138px;
    border-radius: 10px;

}
















#footer {
	width: 100%;
	height: 60px;
	line-height: 60px;
	padding: 5px;
	text-align: center;
	font-weight: 400;
	font-size: 0.7em;
	color: #999;
	background: #000;
}

@media screen and (max-width:1050px){

	/* header logo */
	#hcontainer .logo {
		padding-left: 10px;
	}
	
	/* welcome */
	#welcome {
		top: 160px;
		height: 100px;
	}
	
	#welcome h1 {
		font-size: 1.4em;
	}
	
	#aboutus {
		padding-left: 15px;
		padding-right: 15px;
	}
	
}

@media screen and (max-width:860px){

	/* header logo */
	#hcontainer .logo {
		padding-left: 10px;
	}
	

	/* mobile navigation */
	.mh {
		display: none !important;
	}
	
	#hcontainer .mobile-menu {
		display: block;
	}
	
	#hcontainer #nav {
		position: absolute;
		background: #000;
		margin-top: 90px;
		margin-left: 0px;
		padding: 0;
		text-align: center;
		width: 100%;
		border: 1px solid #000;
		border-radius: 5px;
	}

	#hcontainer #nav li {
		float: none;
		margin: 0;
		border: none;
		padding: 0;
		height: 30px;
	}

	#hcontainer #nav a {
		border-radius: 0;
		color: #fff;
	}

	#hcontainer #nav li a:hover {
		background: #006699;
		color: #fff;
		transition: background .3s;
	}
	
	#hcontainer #nav li a.active {
		background: #006699;
		color: #fff;
	}
	
	/* contact form */
	#contactusinputs {
		float: none;
		margin: 0 auto;
		width: 380px;
	}
	
	#contactusmsgwrap {
		float: none;
		margin: 0 auto;
		width: 400px;
	}
	
	#contactus input[type="text"] {
		width: 380px;
	}
	
	#contactus textarea {
		width: 380px;
	}
	
	#contactus input[type="submit"] {
		width: 380px;
	}
}


@media screen and (max-width:650px){

	/* welcome */
	#welcome {
		top: 100px;
		height: 100px;
	}
	
	#welcome h1 {
		font-size: 1em;
	}
	
	#gethelp {
		display: none;
	}
}

@media screen and (max-width:400px){

	body {
		padding: 5px;
	}
	
}

